body { margin: 0px; background-color: #FFF }
div { overflow: hidden }

.container { clear: both; width: 250px }
.p_m{width:250px;height:55px;}
.m_l{width:11px; float:left;}
.m_m{width:231px; float:left;}
.m_r{width:8px;float:left;}

.m_t{width:231px;height:19px;}
.m_b{width:231px;height:36px;}

.var{width:103px;height:19px;float:left;}
.logo{width:128px;height:19px;float:left;}

.zuo{float:left;width:61px;}
.you{float:left;width:170px; height:36px; background:url(images/play_bg.jpg) no-repeat;}

#vbar { float: left; width: 103px; height: 19px; background: url(images/var.jpg); position: relative; cursor:pointer }
#vbutton { left: 0px; width: 19px; height: 19px; cursor: pointer; position: relative; top: 0px; z-index: 3; background-image: url(images/batton.gif) }
.hand { cursor: pointer }

.zb{ font-size:12px; color:#0988DC;height:15px;padding:4px 10px 0px 10px;text-align:center;}
.but{height:19px;}
.but,.but a:link,.but a:visited ,.but a:hover,.but a:active{font-size:12px; font-weight:bold; color:#fff;}
.but1{width:74px; text-align:center;float:left;line-height:17px; display:block;}
.but2{width:74px;margin-left:4px;text-align:center;float:left;line-height:17px;display:block;}
